<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Worst Dudes</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/The-Worst-Dudes-3/digital-comic/956202</Web>
  <Summary>It's the book that has everyone saying ''What am I looking at here?'' ''You should be ashamed of yourselves!'' and ''What is Dark Horse thinking!?'' From acknowledged bad eggs Aubrey Sitterson (No One Left to Fight, The Comic Book Story of Professional Wrestling) and Tony Gregori (Deuce of Hearts, Karma Police), it's the scifi detective story so dirty, so filthy, so repulsive it'll turn your other comics yellow. Mature content.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956202], [ASINB099MSMFJ2]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction, Action/Adventure, Comedy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
